Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 27-08-2007 17:48:04

Mielure
Membre
Lieu : france 77
Inscription : 27-08-2007

[Réglé] Cinelerra

Salut à tous,

Je souhaite installer CINELERRA sur mon système mais je ne trouve pas le paquet dans aptitude,
Ou peut on le trouver pour l'installer, et y a t'il des particularités pour l'instalation.
Par avance merci.

Dernière modification par Mielure (29-08-2007 14:59:45)


A tous problème une solution, s'il n'y a pas de solutions c'est qu'il n'y a pas de problèmes.

Hors ligne

#2 27-08-2007 18:05:02

n3os
Modérateur
Lieu : /Debian/Home/neos
Distrib. : Sid
Noyau : 2.6.35
(G)UI : e17
Inscription : 14-07-2007

Re : [Réglé] Cinelerra

salut,

apparement il y a un dépot disponible --> site officiel
mais pour sid, ça peut-etre délicat, suivant les dépendances si tu utilises lenny ou etch,
prudence si tu testes

Hors ligne

#3 27-08-2007 18:16:12

Mielure
Membre
Lieu : france 77
Inscription : 27-08-2007

Re : [Réglé] Cinelerra

Je ne suis pas assez expérimenter pour essayer l'install comme ça.

Y a t'il une alternative à cilerra autre que KINO?

Merci.

A tous problème une solution, s'il n'y a pas de solutions c'est qu'il n'y a pas de problèmes.

Hors ligne

#4 28-08-2007 10:18:29

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Re : [Réglé] Cinelerra

Salut

Je suis aussi en etch, j'ai ajouté le depot et voilà ce que ca donne chez moi

debian:/home/syb# apt-get install cinelerra -s
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
  libguicast libmpeg3hv libquicktimehv
Les NOUVEAUX paquets suivants seront installés :
  cinelerra libguicast libmpeg3hv libquicktimehv
0 mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Inst libguicast (1:2.1.0-2svn20070520 www.kiberpipa.org)
Inst libmpeg3hv (1:2.1.0-2svn20070520 www.kiberpipa.org)
Inst libquicktimehv (1:2.1.0-2svn20070520 www.kiberpipa.org)
Inst cinelerra (1:2.1.0-2svn20070520 www.kiberpipa.org)
Conf libguicast (1:2.1.0-2svn20070520 www.kiberpipa.org)
Conf libmpeg3hv (1:2.1.0-2svn20070520 www.kiberpipa.org)
Conf libquicktimehv (1:2.1.0-2svn20070520 www.kiberpipa.org)
Conf cinelerra (1:2.1.0-2svn20070520 www.kiberpipa.org)
debian:/home/syb#


4 installés, rien de mis à jour et rien à désinstaller.....à priori aucun problème...je viens de l'installer et pas de souci.

@+

Hors ligne

#5 28-08-2007 12:16:18

Mielure
Membre
Lieu : france 77
Inscription : 27-08-2007

Re : [Réglé] Cinelerra

Salut Syb,

Je suis aussi sur etch en stable, et voila ce que ça ma renvoyer:

Bureau:/home/william# apt-get install cinelerra -s
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.

Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
  cinelerra: Dépend: libmjpegtools0 (>= 1:1.8.0) mais ne sera pas installé
             Dépend: libquicktimehv (>= 1:2.1.0) mais ne sera pas installé
             Dépend: libquicktimehv (= 1:2.1.0-2svn20070520) mais ne sera pas installé
E: Paquets défectueux
Bureau:/home/william#                                                       

Si quelqu'un a une idée.
Merci

A tous problème une solution, s'il n'y a pas de solutions c'est qu'il n'y a pas de problèmes.

Hors ligne

#6 28-08-2007 14:35:15

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Re : [Réglé] Cinelerra

Il manque peut être un dépot dans ton sources.list....as tu le depot multimedia?

@+

Hors ligne

#7 28-08-2007 15:09:17

Mielure
Membre
Lieu : france 77
Inscription : 27-08-2007

Re : [Réglé] Cinelerra

Il y est mais peut être pas le bon?

Voici une copie de mon source list:

#
# deb cdrom:[Debian GNU/Linux 4.0 r0 _Etch_ - Official i386 kde-CD Binary-1 20070407-12:10]/ etch contrib main

deb cdrom:[Debian GNU/Linux 4.0 r0 _Etch_ - Official i386 kde-CD Binary-1 20070407-12:10]/ etch contrib main

deb http://ftp.fr.debian.org/debian/ etch main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ etch main contrib non-free

deb http://security.debian.org/ etch/updates main contrib
deb-src http://security.debian.org/ etch/updates main contrib

deb http://www.kiberpipa.org/~minmax/cinelerra/builds/sid/ ./

deb http://www.debian-multimedia.org/ sid main

D'ailleurs au sujet du source liste y a t'il des dépots indispensables que je n'ai pas, parce que je galère pour installer mandvd par exemple.
En fait y a t'il un source liste type pour Debian etch stable.

Merci

A tous problème une solution, s'il n'y a pas de solutions c'est qu'il n'y a pas de problèmes.

Hors ligne

#8 28-08-2007 20:39:47

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Re : [Réglé] Cinelerra

Salut

Ton dépot multimédia est pour sid, remplace le par celui la

deb http://www.debian-multimedia.org etch main

Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.


Peut être que l'erreur vient de la wink

Hors ligne

#9 29-08-2007 13:07:55

Mielure
Membre
Lieu : france 77
Inscription : 27-08-2007

Re : [Réglé] Cinelerra

syb a écrit :

Salut

Ton dépot multimédia est pour sid, remplace le par celui la

deb http://www.debian-multimedia.org etch main

Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.


Peut être que l'erreur vient de la wink


Merci, effectivement l'erreur été bien celle ci.:P

C'est installer et ça marche.:lol:


A tous problème une solution, s'il n'y a pas de solutions c'est qu'il n'y a pas de problèmes.

Hors ligne

#10 29-08-2007 14:58:03

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Re : [Réglé] Cinelerra

Un petit [réglé] wink

Hors ligne

#11 29-08-2007 15:00:50

Mielure
Membre
Lieu : france 77
Inscription : 27-08-2007

Re : [Réglé] Cinelerra

Oups, c'est fait.

A tous problème une solution, s'il n'y a pas de solutions c'est qu'il n'y a pas de problèmes.

Hors ligne

#12 29-08-2007 15:27:40

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Hors ligne

Pied de page des forums